package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag202common;

import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.MT202Creator;

public class Tag72Creator extends AbsTagCreate {
    private MT202Creator mt202Creator;

    public Tag72Creator(MT202Creator absMTCreator) {
        super(absMTCreator);
        this.mt202Creator = (MT202Creator) absMTCreator;
    }

    @Override
    public void creator() {
        String tag72Value = mt202Creator.getSenderToReceiverInformation();
        mt202Creator.set("72",tag72Value);
    }
}
